Linux repositories inspector

ifupdown2 - Dependencies

conflicts
Debian iconDebian (1.2.5-1)
10.0 buster/main
Debian iconDebian (1.0~git20170314-1)
10.0 buster/main
9.0 stretch/main
Ubuntu iconUbuntu (1.2.7-1build1)
20.04 focal/universe
Ubuntu iconUbuntu (1.2.5-1)
19.04 disco/universe
19.04 disco-proposed/universe
19.10 eoan/universe
Ubuntu iconUbuntu (1.0~git20170314-1)
17.10 artful/universe
18.04 LTS bionic/universe
18.10 cosmic/universe
Ubuntu iconUbuntu (1.0~git20151029-1)
16.04 LTS xenial/universe
ifupdownyesyesyesyesyesyes
depends
init-system-helpersno1.18~nono1.18~1.18~
iproute2yesyesyesyesyesno
python-argcompleteyesyesyesyesyesyes
python-ipaddryesyesyesyesyesyes
python2:anynonoyesnonono
python:anyyes2.7.5-5~noyes2.7.5-5~2.7.5-5~
provides
ifupdownyesyesyesyesyesyes
recommends
dhcp-clientnoyesnonoyesno
isc-dhcp-clientnoyesnonoyesno
replaces
ifupdownyesyesyesyesyesyes
suggests
bridge-utilsyesnoyesyesnono
ethtoolyesnoyesyesnono
isc-dhcp-clientyesnoyesyesnono
python-gvgenyesyesyesyesyesyes
python-makoyesyesyesyesyesyes
python-pkg-resourcesyesnoyesyesnono
⇧ Top